... the user friendly GPS tool


Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
JAVA
#1
Hi,

since Oracle has changed it's policy, my company has changed JAVA to:

Amazon Corretto

unfortunately:
SCHWERWIEGEND: Cannot create WebView: java.lang.UnsatisfiedLinkError: Can't load library: C:\Program Files\Amazon Corretto\jre8\bin\jfxwebkit.dll

This file is not available ....

Any chance to get this working??

Thank you
Jürgen
Reply
#2
(29.10.2019, 18:02)Jürgen Wrote: SCHWERWIEGEND: Cannot create WebView: java.lang.UnsatisfiedLinkError: Can't load library: C:\Program Files\Amazon Corretto\jre8\bin\jfxwebkit.dll

This file is not available ....

Here it's claimed that Amazon Corretto 8 is 100% binary compatible.

Here I find

Quote:Corretto contains JavaFX and can therefore be used to easily start a JavaFX based application.

You have to find a way to get it to work.

(29.10.2019, 18:02)Jürgen Wrote: Any chance to get this working??

You could drop the Google Edition and try the OpenSource Edition.
--
Christian
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)